.version.trabajos /* version checker */
{
	color: #0000E7;
	background-color: #E48364;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 2303px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -6px;
	width: 0.01px;/* should not cover content below */
}

#pu1503
{
	width: 0.01px;
}

#u7491
{
	z-index: 87;
	width: 175px;
	margin-bottom: -11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 19px;
}

#u7493-4
{
	z-index: 88;
	width: 175px;
	min-height: 91px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u7492-4
{
	z-index: 92;
	width: 163px;
	min-height: 54px;
	position: relative;
	margin-right: -10000px;
	left: 12px;
}

#u1570-4
{
	z-index: 51;
	width: 97px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 245px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1503,#u1503-bw
{
	z-index: 43;
	min-height: 122px;
}

#pamphletu2323
{
	z-index: 55;
	width: 0.01px;
	height: 56px;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 231px;
}

#u2324
{
	position: absolute;
	width: 380px;
	top: 70px;
	left: -231px;
}

#u2324popup
{
	z-index: 56;
}

#u2326
{
	z-index: 57;
	width: 380px;
	height: 207px;
	margin-right: -10000px;
	position: relative;
}

#menuu2338
{
	z-index: 58;
	width: 345px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 16px;
}

#u2360
{
	width: 345px;
	position: relative;
}

#u2361
{
	width: 345px;
	min-height: 22px;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u2361:hover
{
	width: 345px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2362-4
{
	width: 319px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 26px;
}

#u2361:hover #u2362-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 319px;
	margin: 0px -10000px 0px 0px;
}

#u2347
{
	width: 345px;
	min-height: 22px;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u2361.MuseMenuActive,#u2347:hover
{
	width: 345px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2350-4
{
	width: 319px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 26px;
}

#u2361.MuseMenuActive #u2362-4,#u2347:hover #u2350-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 319px;
	margin: 0px -10000px 0px 0px;
}

#u2340
{
	width: 345px;
	min-height: 22px;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
}

#u2347.MuseMenuActive,#u2340:hover
{
	width: 345px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2343-4
{
	width: 319px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 26px;
}

#u2347.MuseMenuActive #u2350-4,#u2340:hover #u2343-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 319px;
	margin: 0px -10000px 0px 0px;
}

#u2346,#u2339,#u2353
{
	width: 345px;
	margin-top: 2px;
	position: relative;
}

#u2356
{
	width: 345px;
	min-height: 22px;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
}

#u2340.MuseMenuActive,#u2356:hover
{
	width: 345px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2356.MuseMenuActive
{
	width: 345px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2357-4
{
	width: 319px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 26px;
}

#u2340.MuseMenuActive #u2343-4,#u2356:hover #u2357-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 319px;
	margin: 0px -10000px 0px 0px;
}

#u2356.MuseMenuActive #u2357-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 319px;
	margin: 0px -10000px 0px 0px;
}

#u2330
{
	z-index: 83;
	width: 129px;
	position: relative;
	margin-right: -10000px;
}

#u2331
{
	position: absolute;
	width: 129px;
	height: 56px;
}

.ie #u2331
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5565-4
{
	z-index: 2;
	width: 314px;
	min-height: 122px;
	background-color: transparent;
	line-height: 92px;
	font-size: 77px;
	margin-left: 33px;
	margin-top: 49px;
	position: relative;
}

#u5566-10
{
	z-index: 6;
	display: block;
	vertical-align: top;
	margin-left: 33px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u5579-4
{
	z-index: 22;
	width: 162px;
	min-height: 37px;
	background-color: transparent;
	line-height: 49px;
	text-transform: uppercase;
	margin-left: 97px;
	margin-top: 25px;
	position: relative;
}

#u5579-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 162px;
	margin: 25px 0px 0px 97px;
}

#u5579
{
	font-size: 30px;
	color: #7F7F7F;
	line-height: 36px;
}

#u5571
{
	z-index: 20;
	width: 313px;
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
	background-image: url("../../images/blank.gif");
	margin-left: 33px;
	margin-top: 13px;
	position: relative;
}

.ROLLOVER_A
{
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u5571_img
{
	margin-left: -26px;
	margin-right: -26px;
}

#u5617-4
{
	z-index: 26;
	width: 313px;
	min-height: 37px;
	background-color: transparent;
	line-height: 49px;
	text-transform: uppercase;
	text-align: center;
	margin-left: 33px;
	margin-top: 36px;
	position: relative;
}

#u5617-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 313px;
	margin: 36px 0px 0px 33px;
}

#u5573
{
	z-index: 16;
	width: 313px;
	background-color: transparent;
	margin-left: 33px;
	margin-top: 14px;
	position: relative;
}

#pu5577
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: 36px;
}

#u5577
{
	z-index: 18;
	width: 314px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#u5620-6
{
	z-index: 30;
	width: 164px;
	min-height: 72px;
	background-color: transparent;
	line-height: 49px;
	text-transform: uppercase;
	position: relative;
	margin-right: -10000px;
}

#u5620-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 72px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u5623-4
{
	z-index: 36;
	width: 251px;
	min-height: 33px;
	background-color: transparent;
	line-height: 49px;
	text-transform: uppercase;
	text-align: center;
	margin-left: 65px;
	margin-top: 49px;
	position: relative;
}

#u5623-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 251px;
	margin: 49px 0px 0px 65px;
}

#u5579-4:hover p,#u5579-4:hover h1,#u5579-4:hover span,#u5617-4:hover p,#u5617-4:hover h1,#u5617-4:hover span,#u5620-6:hover p,#u5620-6:hover h1,#u5620-6:hover span,#u5623-4:hover p,#u5623-4:hover h1,#u5623-4:hover span
{
	color: #FF0000;
	visibility: inherit;
}

#u5579-2,#u5617-2,#u5620-2,#u5620-4,#u5623-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5617,#u5620,#u5620-3,#u5623
{
	font-size: 30px;
	color: #000000;
	line-height: 36px;
}

#u5608
{
	z-index: 40;
	width: 312px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 33px;
	margin-top: 11px;
	position: relative;
}

#u5575
{
	z-index: 41;
	width: 312px;
	position: relative;
	margin-right: -10000px;
}

#u5575_img
{
	margin-right: -36px;
}

#u1632
{
	z-index: 44;
	min-height: 81px;
	padding-bottom: 30px;
}

#u5525
{
	z-index: 85;
	width: 56px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 41px;
}

#u5525:hover
{
	width: 56px;
	min-height: 0px;
	margin: 24px -10000px 0px 0px;
}

#u5525.MuseLinkActive
{
	width: 56px;
	min-height: 0px;
	margin: 24px -10000px 0px 0px;
}

#u1557-6
{
	z-index: 45;
	width: 183px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 162px;
}

#u1632-bw
{
	z-index: 44;
	min-height: 81px;
	margin-top: 30px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

